Subject: Re: [Capwap] Issue 185: WTP Fallback isn't well defined, and should be removed.

From: "Pat Calhoun (pacalhou)" <[email-masked]>
Date: Tue, 5 Sep 2006 09:21:41 -0700

Given the lack of response, I will reject the issue.

Pat Calhoun
CTO, Wireless Networking Business Unit
Cisco Systems

> -----Original Message-----
> From: Pat Calhoun (pacalhou) 
> Sent: Thursday, August 17, 2006 9:05 AM
> To: [email-masked]
> Subject: [Capwap] Issue 185: WTP Fallback isn't well 
> defined,and should be removed.
> 
> The issue currently states that because the message element 
> is not sufficient defined, we need to remove it from the 
> protocol. I disagree on both counts. I am including the text 
> from the specification, and would ask for further 
> clarification from Dave on what he believes is not 
> sufficiently described.
> 
> 4.4.35.  WTP Fallback
> 
>    The WTP Fallback message element is sent by the AC to the WTP to
>    enable or disable automatic CAPWAP fallback in the event that a WTP
>    detects its preferred AC, and is not currently connected to it.
> 
>       0
>       0 1 2 3 4 5 6 7
>      +-+-+-+-+-+-+-+-+
>      |     Mode      |
>      +-+-+-+-+-+-+-+-+
> 
>    Type:   35 for WTP Fallback
> 
>    Length:   1
> 
>    Mode:   The 8-bit value indicates the status of automatic CAPWAP
>       fallback on the WTP.  A value of zero disables fallback, while a
>       value of one enables it.  When enabled, if the WTP detects that
>       its primary AC is available, and it is not connected to it, it
>       SHOULD automatically disconnect from its current AC and 
> reconnect
>       to its primary.  If disabled, the WTP will only reconnect to its
>       primary through manual intervention (e.g., through the Reset
>       Request command). 
>  
> 
> Pat Calhoun
> CTO, Wireless Networking Business Unit
> Cisco Systems
> _________________________________________________________________
> To unsubscribe or modify your subscription options, please visit:
> http://lists.frascone.com/mailman/listinfo/capwap
> 
> Archives: http://lists.frascone.com/pipermail/capwap
> 
_________________________________________________________________
To unsubscribe or modify your subscription options, please visit:
http://lists.frascone.com/mailman/listinfo/capwap

Archives: http://lists.frascone.com/pipermail/capwap